/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-family: 'Lato', sans-serif;
  color: #2c343b;
  overflow-x:hidden;
  background: url("http://images.lululemon.com/is/image/lululemon/bra2014_background") repeat fixed 0 0 transparent;
}

a {
  color: #d44457;
  text-decoration: none;
}

b {
	font-weight:700;
}

img {
  /*max-width: 100%;*/
}

/* -------------------------------- 

CUSTOM CSS FROM SEP 2017

-------------------------------- */


	
	/* HEADER */
	
	#header{
		width:100%;
		top:0;
		position:absolute;
		background-color:#F9f9f9;
		z-index:3;
	}
	#header .bookingBtn{
		cursor:pointer;
	}
	#header ul{
		width:100%;
		padding:2.1% 5%;
	}
	#header ul li{
		letter-spacing:0.15em;
		display:inline-block;
		width:15%;
		text-align:center;
		margin:auto 2%;
	}
	
	/* MAIN CONTENT */
	
	#landingArea{
		background:url(../assets/bgTemp1.jpg);
		background-position: center center;
		background-repeat:  no-repeat;
		background-attachment: fixed;
		background-size:  cover;
		background-color: #999;
	}
	.clickDown{
		position: absolute;
		bottom: 2%;
		width: 100%;
		text-align: center;
	}
	#content{
	}
	#mainContent{
		position:relative;
	}
	#onePointSections{
		position:relative;
		transition:all 1s;
	}
	#onePointSections img{
		position:absolute;
		transition:all 1s;
	}
	#onePointSections section{
		position:absolute;
		color:#555555;
		z-index:2;
		transition:all 1s;
		opacity:0.3;
	}
	#onePointSections .title{
		font-family: 'Abril Fatface', cursive;
		font-size:2.85em;
		margin-left:-8%;
		line-height:1.45em;
	}
	#onePointSections .speech{
		font-family: 'Lato', sans-serif;
		font-size:1.09em;
		font-weight:300;
		line-height:1.35em;
	}
	#onePointSections .speechSmallFont{
		font-family: 'Lato', sans-serif;
		font-size:1em;
		font-weight:300;
		line-height:1.25em;
	}
	#onePointSections .viewMenu, #onePointSections .bookingBtn, #onePointSections .moreBtn, #mobileSection .moreBtn{
		font-family: 'Lato', sans-serif;
		font-size:1.25em;
		font-weight:300;
		padding-top:8%;
		padding-bottom:4%;
		border-bottom:1px solid #818181;
		display:inline-block;
		transition:all 0.6s;
		cursor:pointer;
	}
	#onePointSections .viewMenu:hover, #onePointSections .bookingBtn:hover, #onePointSections .moreBtn:hover{
		display:inline-block;
		padding-left:10px;
		padding-right:10px;
	}
	/* FOOTER SECTION */
	
	#luckyLast{
		position:relative;
		background:#eff2f3;
	}
	
	/* MISC */
	
	#landingArea .maintitle{
		position:relative;
		font-family: 'Rouge Script', cursive;
		font-size:6em;
		color:#fff;
		display:block;
		text-align:center;
		top:45%;
	}
	.bounce{
		-webkit-animation-name: bounce;
		animation-name: bounce;
		-webkit-animation-duration: 1.5s;
		animation-duration: 1.5s;
		transition-timing-function: ease-in;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
		-webkit-animation-iteration-count: infinite;
		animation-iteration-count: infinite;
	}
	#onePointSections .maintitle{
		font-family: 'Rouge Script', cursive;
		font-size:3.75em;
		color:#fff;
		display:inline-block;
	}
	.hamburger{
		line-height:4px;
		border:1px solid #212121;
		display:inline-block;
		padding:2px 2px 4px 4px;
		border-radius:3px;
		cursor:pointer;
	}
	.menu{
		position:fixed;
		padding:50px 80px;
		background:#eff2f3;
		text-align:center;
		line-height:20px;
		z-index:5;
		display:none;
	}
	.menu ul li a{
		color:#212121;
		font-weight:300;
	}
	.downloads{
		position:fixed;
		background:#eff2f3;
		text-align:center;
		line-height:20px;
		z-index:5;
		display:none;
		overflow:auto;
	}
	.downloadBtn li a{
		color:#E53A3D;
		font-weight:400;
		border:2px solid #E53A3D;
		padding:2px 20px;
		margin:10px auto;
		line-height:2.7em;
		border-radius:15px;
	}
	.annualEventsContainer{
		position:fixed;
		background:#eff2f3;
		text-align:center;
		line-height:20px;
		z-index:5;
		display:none;
		overflow:auto;
		height:60%;
	}
	.mapContainer{
		position:fixed;
		background:#eff2f3;
		text-align:center;
		z-index:5;
		display:none;
		height:300px;
		width:300px;
		padding-top:50px;
		left:calc(50% - 150px);
		top:calc(45% - 150px);
	}
	.mapBtn{
		cursor:pointer;
	}
	.annualEvents{
		margin-top:22%;
	}
	.annualEvents li{
		color:#212121;
		font-weight:300;
		padding:2px 20px;
		margin:10px auto;
		line-height:1.75em;
		font-size:12px;
	}
	#slightMenu{
	}
	.closeSlightMenu{
		position:absolute;
		top:2%;
		right:4%;
		font-weight:400;
		cursor:pointer;
	}
	.pizzaMenu{
		width: 100%;
		float: left;
		margin: 0 auto;
		clear: both;
		padding: 0px 20%;
	}
	.inview{
		opacity:1 !important;
	}
	
	/* HIDDEN SECTION */
	#hiddenSectionWrapper{
		background-color:rgba(0,0,0,0.99);
		position: fixed;
		display:none;
		z-index: 6;
	}
	#hiddenSection{
	}
	.hiddenSection{
		display:none;
	}
	.closeSection{
		position:fixed;
		top:15px;
		right:1%;
		border:2px solid #ffffff;
		padding:5px;
		border-radius: 10px;
		font-weight:900;
		color:#ffffff;
		cursor:pointer;
		z-index:9999;
	}
	.hiddenSectionOptions{
		position:relative;
		width:100%;
		top:15px;
		text-align:center;
	}
	p.hiddenSectionOptionsBtn {
		display: inline-block;
		color:#ffffff;
		font-size:21px;
		font-weight:300;
		border:1px solid #ffffff;
		padding:3px 5px;
		border-radius:5px;
		width:150px;
		text-align:center;
		cursor:pointer;
	}
	p.hiddenSectionOptionsBtn:hover {
		border:1px solid #A4A4A4;
	}
	#hiddenSectionContent{
		width:80%;
		border:1px solid #ffffff;
		border-radius:10px;
		position:relative;
		margin:3% auto;
		text-align:center;
		color:#BFBFBF;
		padding: 5% 4% 10% 4%;
		display:none;
		overflow:auto;
		background:#000;
	}
	.content3{
		padding: 5% 15% 10% 15% !important;
	}
	#hiddenSectionContent h3{
		font-size:26px;
		font-weight:700;
		line-height:32px;
	}
	#hiddenSectionContent h4{
		font-size:18px;
		font-weight:700;
		line-height:26px;
	}
	#hiddenSectionContent p{
		clear:both;
		font-size:15px;
		font-weight:400;
		line-height:26px;
	}
	table#menuTableStd {
		text-align: left;
		width: 45%;
		line-height: 26px;
		margin:5% 2%;
		float:left;
	}
	table#menuTableStdFullWidth {
		text-align: left;
		width: 95%;
		line-height: 26px;
		margin:0 auto;
	}
	td.titleA {
		font-weight: 700;
		line-height: 40px;
		letter-spacing: 1px;
	}
	.contactSpanOpt{
		display:none;
		font-size:18px;
		color:#cccccc;
		line-height:22px;
	}

/* -------------------------------- 

Mobile Components 

-------------------------------- */


		@keyframes bounce{
			0%{
				-webkit-transform:translateY(0);
				transform:translateY(0)
			}
			50%{
				-webkit-transform:translateY(-20px);
				transform:translateY(-20px);
			}100%{
				-webkit-transform:translateY(0)
				;transform:translateY(0)
			}
		}
			/* default styles here for older browsers. 
			   I tend to go for a 600px - 960px width max but using percentages
			*/
	
	/** HEADER START **/	
		
		.mobileOff{
			display:block;
		}
		.mobileOn{
			display:none;
		}
	/** HEADER END **/	
		@media only screen and (min-width:960px){
			/* styles for browsers larger than 960px; */
			.menu{
				padding:50px 80px;
				line-height:20px;
				top:36%;
				left:43%;
			}
			.menu ul li a{
				color:#212121;
				font-weight:300;
			}
			.downloads{
				top:20%;
				left:36%;
				padding:50px 50px;
			}
			.annualEventsContainer{
				top:20%;
				left:41%;
			}
			/* MAIN TITLE */
			
			#openingInfoWrapper{
				float:right;
				width:300px;
				height:330px;
			}
			.openingInfo{
				padding:30px;
				line-height:20px;
				font-weight:300;
				height:150px;
				font-size:13px;
			}
			.openingInfo p{
				font-size:13px !important;
				text-decoration:none !important;
				color:#212121 !important;
				border-bottom:none !important;
				padding:2% !important;
			}
			.openingInfo a{
				font-size:13px !important;
				text-decoration:none !important;
				color:#212121 !important;
			}
			.downloads{
				height:400px;
			}
		}
		@media only screen and (min-width:1440px){
			/* styles for browsers larger than 1440px; */
		}
		@media only screen and (min-width:2000px){
			/* for sumo sized (mac) screens */
		}
		@media only screen and (max-device-width:480px){
		   /* styles for mobile browsers smaller than 480px; (iPhone) */
			#mobileSection section{
				position:relative;
				color:#555555;
				z-index:2;
				padding:20px;
			}
			#mobileSection .title{
				font-family: 'Abril Fatface', cursive;
				font-size:1.45em;
				line-height:2.45em;
			}
			#mobileSection .speech{
				font-family: 'Lato', sans-serif;
				font-size:1.09em;
				font-weight:300;
				line-height:1.35em;
			}
		   
			#onePointSections{
				display:none;
			}
			#mobileSection{
				
			}
			#mobileSection img{
				width:375px;
				margin:0 auto;
			}
			.menu{
				padding:50px 80px;
				line-height:60px;
				top:10%;
				right:5%;
			}
			.menu ul li a{
				color:#212121;
				font-weight:600;
			}
			.downloads {
				padding: 50px 20%;
			}
			.contactSpanOpt{
				display:none;
				font-size:13px;
				color:#cccccc;
				line-height:22px;
			}

			/* MAIN TITLE */
			
			#openingInfoWrapper{
				width:180px;
				height:330px;
			}
			.openingInfo{
				padding:30px;
				line-height:20px;
				font-weight:300;
				height:150px;
			}
			.openingInfo p{
				font-size:12px;
				font-weight:400;
			}
			
			.mobileOff{
				display:none !important;
			}
			.mobileOn{
				display:block;
			}
		}
		@media only screen and (device-width:768px){
		   /* default iPad screens */
		}
		/* different techniques for iPad screening */
		@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
		  /* For portrait layouts only */
		}
	
		@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
		  /* For landscape layouts only */
		}
		
		
		
/* -------------------------------- 

Main Components 

-------------------------------- */

/* GALLERY */

#imageRow						{ width:99%; margin:0 auto;}

.imageRow .single {
  float: left;
}
/* line 322, ../sass/screen.sass */
.imageRow .single a {
  float: left;
  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 7px;
  line-height: 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 10px;
  margin-bottom:20px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 332, ../sass/screen.sass */
.imageRow .single a img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
}
/* line 335, ../sass/screen.sass */
.imageRow .single a:hover {
  background-color: #8ad459;
}
/* line 337, ../sass/screen.sass */
.imageRow .set {
  float:left;
  position:relative;
  background: rgba(255, 255, 255, 0.0);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  /*-webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);*/
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 343, ../sass/screen.sass */
.imageRow .set:hover {
  background: rgba(255, 255, 255, 0);
}
/* line 346, ../sass/screen.sass */
.imageRow .set .single a {
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-right: 0;
}
/* line 351, ../sass/screen.sass */
.imageRow .set .single a:hover {
  background-color: #cccccc;
  -webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}

.imageRow .set .single.first a {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
/* line 358, ../sass/screen.sass */
.imageRow .set .single.last a {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

/* CONTACT */
.contactForm{
	background-color:rgba(0,0,0,1.00) !important;
	display:none;
	position:absolute;
}
.contact_forms {
	width:60%;
	margin: 10% auto auto;
    position: relative;
}
.contact_forms p{
	color:#666;
}
.contact_forms h2 {
	color:#F90;
	font-weight:400;
	text-align:center;
}
.contact_forms h5 {
	color:#787f8c;
	text-align:center;
}
.contact_forms .input_form_row input, .contact_forms .input_form_row textarea,
.contact_page .input_form_row input, .contact_page .input_form_row textarea {
	-moz-border-bottom-colors: #787f8c;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	height:60px;
	color:#787f8c;
	display:block;
	font-size:1.5em;
	margin:0px;
	padding:0px;
	width:100%;
	border-image:none;
    background: none repeat scroll 0 0 transparent;
	border-style: none none solid;
    border-width: medium medium 1px;
	font-weight:300;
	font-family: 'Lato', sans-serif;
}
.contact_forms input:focus, .contact_forms textarea:focus,
.contact_page input:focus, .contact_page textarea:focus {
	-moz-border-bottom-colors: none;
}
.contact_box_content input[type="submit"],
.contact_page input[type="submit"] {
	background:none repeat scroll 0 0 #F90;
	display:block;
	font-size:1.1em;
	font-weight:400;
	height:50px;
	line-height:50px;
	margin:60px auto 0;
	color:white;
	border-radius:5px;
	width:200px;
}
.input_form_row {
	margin:20px 0px;
}
.input_form_row > label {
	display:block;
	margin:0px;
	position:relative;
	width:100%;
}
.submit {
	background-color: transparent;
    padding: 3px 35px;
    color: #666666;
    font-size: 1.25em;
}
.contact_map{
	margin-top:150px;
	margin-bottom:100px;
}
.contact_map p{
	width:auto;
	float:right;
	width:400px;
}